<div class="p-2">
    <!-- Header -->
    <div class="row">
        <div class="col-md-6 col-sm-6">
            <h3>Create event</h3>
        </div>
        <div class="col-md-6 col-sm-6">
            <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                <button class="btn btn-primary me-md-2" type="button" (click)="createEvent()">
                    <i class="bi bi-plus-lg"></i>
                    Create event
                </button>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-7 col-sm-12 ">
            <!-- Form section -->
            <div class="card mt-4 p-4 shadow-sm no-border">
                <form [formGroup]="createEventForm">

                    <div class="mb-3">
                        <label for="titleLbl" class="form-label">Title</label>
                        <input formControlName="title" type="text" class="form-control" id="title" placeholder="Title">
                    </div>

                    <div class="mb-3">
                        <label for="descriptionLbl" class="form-label">Description</label>
                        <textarea formControlName="description" class="form-control" id="description" rows="3" placeholder="Description"></textarea>
                    </div>

                    <div class="row">
                        <div class="mb-3 col-md-3 col-sm-12">
                            <label for="day" class="form-label">Day</label>
                            <input formControlName="day" type="date" class="form-control" id="day" placeholder="Day">
                        </div>

                        <div class="mb-3 col-md-3 col-sm-12">
                            <label for="hourLbl" class="form-label">Hour</label>
                            <input formControlName="hour" type="number" class="form-control" id="hour" placeholder="Hour" min="0" max="23">
                        </div>

                        <div class="mb-3 col-md-3 col-sm-12">
                            <label for="minuteLbl" class="form-label">Minute</label>
                            <input formControlName="min" type="number" class="form-control" id="minute" placeholder="Minute" min="0" max="59">
                        </div>

                        <div class="mb-3 col-md-3 col-sm-12">
                            <label for="durationLbl" class="form-label">Duration (min)</label>
                            <input formControlName="duration" type="number" class="form-control" id="duration" placeholder="Duration">
                        </div>
                    </div>

                    <div class="mb-3">
                        <label for="locationLbl" class="form-label">Location</label>
                        <input formControlName="location" type="text" class="form-control" id="location" placeholder="location" min="0">
                    </div>

                </form>
            </div>
        </div>

        <!-- Invite users section -->

        <div class="col-md-5 col-sm-12">
        <div class="card mt-4 ms-2 p-4 shadow-sm no-border">
            <p>INVITE USERS SECTION</p>
        </div>
    </div>


    </div>
</div>